Subject: RE: New power 12/2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 17:31:03 -0700 (PDT)

Darla, When you get your information, let us know and we'll get a meeting together with Chris Germany to agree on numbers.  Chris was responsible on the trading side for New Power deals. Please bring all information including Sitara deals and documentation. THANKS

 -----Original Message-----
From: 	Saucier, Darla  
Sent:	Tuesday, October 16, 2001 4:03 PM
To:	Lamadrid, Victor
Cc:	Anastas, Sherry; McFatridge, Thomas
Subject:	New power 12/2000

Hey Victor,

I am still having trouble reconciling Dec 2000 with New Power.  The information they have from their Altra system doesn't seem to tie to what we have in Unify.  My contact there, Cris Miceli, seems to think that this gas was flowed on our contracts back then. Therefore , they have no pipe stmts to reconcile to.  I was wondering if you would take a look at the deals they show to see what's missing.  It looks like they have about $4M  in deals that we purchased from them that we don't show in our system.  If you'll call me I give you more details.  I'd like to resolve this matter ASAP. Your help would be greatly appreciated.  I am going to request pipe stmts from Sherry Anastas to support our numbers, but I need your help to see if these deals that they show look like good deals.

Thanks
Darla